prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
pluginsdir=${libdir}/eog/plugins

Name: Eye of GNOME
Description: Image viewer for GNOME
Version: 50.2
Requires: gtk+-3.0, libhandy-1
Libs: -L${prefix}/lib/eog -leog
Cflags: -I${includedir}/eog-3.0
